/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/SPF/Query.pm
/usr/pkg/lib/perl5/vendor_perl/bin/spfd
/usr/pkg/lib/perl5/vendor_perl/bin/spfquery
/usr/pkg/lib/perl5/vendor_perl/man/man1/spfd.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/spfquery.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::SPF::Query.3
